curl --request GET \
--url https://developersandbox-api.flutterwave.com/profile/webhook-endpoints \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"meta": {
"page_info": {
"total": 123,
"current_page": 123,
"total_pages": 123
}
},
"data": [
{
"url": "<string>",
"secret": "<string>",
"id": "<string>",
"supported_event_types": [
"<string>"
],
"status": "enabled",
"meta": {},
"description": "<string>",
"created_datetime": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://developersandbox-api.flutterwave.com/profile/webhook-endpoints \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"meta": {
"page_info": {
"total": 123,
"current_page": 123,
"total_pages": 123
}
},
"data": [
{
"url": "<string>",
"secret": "<string>",
"id": "<string>",
"supported_event_types": [
"<string>"
],
"status": "enabled",
"meta": {},
"description": "<string>",
"created_datetime": "2023-11-07T05:31:56Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique identifier to track this operation. It must be between 12 and 255 characters in length.
12 - 255Was this page helpful?